Subject: if lojban is logical, why are we doing the Bible?

From: [email-masked]
Date: Wed, 17 Oct 2001 06:30:44 -0000

the Bible is a great source of irrationality today. from gay bashers 
to creationists, i see it breed a lot of mob think and illogical 
beliefs. lojban being a language for intelligent and logical people, 
i would hope most or all of the users are atheist. the only reason i 
see to translate the Bible is the great wealth of other languages it 
has been translated into for comparison. but i suppose it 
appropriate that Alice in Wonderland and the Bible are the first 
major projects--both are fairy tales.